## libnet-async-websocket-perl 0.14

=== debian/changelog ===
libnet-async-websocket-perl (0.14-1) unstable; urgency=medium

  * Initial release (Closes: 1117472).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 06 Oct 2025 21:12:17 +1300
