=== debian/control ===
Source: libnet-async-websocket-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libio-async-perl <!nocheck>,
 libmeta-perl <!nocheck>,
 libprotocol-websocket-perl <!nocheck>,
 libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
 liburi-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-async-websocket-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-async-websocket-perl.git
Homepage: https://metacpan.org/release/Net-Async-WebSocket

Package: libnet-async-websocket-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-async-perl,
 libmeta-perl,
 libprotocol-websocket-perl,
 liburi-perl,
Description: WebSockets implemented with IO::Async
 Net::Async::WebSocket provides modules that implement the WebSocket protocol,
 and allows either servers or clients to be written based on IO::Async.
