=== debian/watch ===
Version: 5

Template: Metacpan
Dist: Net-Async-WebSocket
